<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
<meta charset="ISO-8859-1">
<title>Access Denied</title>
</head>
<body>
	<!-- ----------------------- -->
	<!--		 HEADER			 -->
	<!-- ----------------------- -->
<!-- 	<th:block th:include="_header"></th:block>
 -->	
	<th:block th:include="_navbar"></th:block>
	
	<h3 th:if="${message != null}" th:utext="${message}" style="color: red; " ></h3>
</body>
</html>